Bug 998386 - [Local] Failed add a host via “Guide Me” on Local Data Center
[Local] Failed add a host via “Guide Me” on Local Data Center
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity high
: ---
: 3.3.0
Assigned To: Ravi Nori
Tareq Alayan
infra
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 04:15 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 14:01 EST (History)
10 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm (4.05 MB, application/x-gzip)
2013-08-19 04:15 EDT, vvyazmin@redhat.com
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18450 None None None Never

  None (edit)
Description vvyazmin@redhat.com 2013-08-19 04:15:23 EDT
Created attachment 787924 [details]
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm

Description of problem:
Failed add a host via “Guide Me” on Local Data Center

Version-Release number of selected component (if applicable):
RHEVM 3.3 - IS10 environment:

RHEVM:  rhevm-3.3.0-0.15.master.el6ev.noarch
PythonSDK:  rhevm-sdk-python-3.3.0.10-1.el6ev.noarch
VDSM:  vdsm-4.12.0-61.git8178ec2.el6ev.x86_64
LIBVIRT:  libvirt-0.10.2-18.el6_4.9.x86_64
QEMU & KVM:  qemu-kvm-rhev-0.12.1.2-2.355.el6_4.5.x86_64
SANLOCK:  sanlock-2.8-1.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
Create a new Local Data Center
Create a new Cluster
Select a cluster and click on “Guide me” 
Select one of maintenance hosts

Actual results:
Nothing happened, can’t add 

Expected results:
Succeed add a host via “Guide Me”

Impact on user:
Can’t add a host via “Guide Me”

Workaround:
Select relevant host, and via “Edit” menu change Data Center and Cluster

Additional info:
No problem found via NFS, FCP or iSCSI Data Centers

/var/log/ovirt-engine/engine.log
2013-08-19 10:40:56,320 INFO  [org.ovirt.engine.core.bll.MultipleActionsRunner] (ajp-/127.0.0.1:8702-8) MultipleActionsRunner of type ChangeVDSCluster invoked with no actions

/var/log/vdsm/vdsm.log
Comment 1 Jiri Belka 2013-10-25 10:20:04 EDT
ok, is20.
Comment 3 Itamar Heim 2014-01-21 17:22:24 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:23:31 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:27:25 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.